.pcco{ width: 910px; border: 0px;}
.pcco li{ float: left; display: block; border: 0px;}

.code{ z-index: 9999; position: absolute; font-size: 15pt; margin-top: -109px; margin-left: 380px; font-family: Arial,Helvetica, heiti tc, SimHei, 微軟正黑體,Microsoft JhengHei,serif; color:#000;}
.treename{ z-index: 9999; position: absolute; margin-top: -75px; margin-left: 464px; }
.txtBox{ color:#000; font-size: 15pt; border:1px solid #7f7e79;}

.link1 {
      display: block;
      background-image: url(../images/199.jpg);
      height: 22px;
      width: 123px;
      position: absolute;
      margin-top: 8px;
      margin-left: 705px;
      border: none; }
.link2 {
	  z-index: 9999; 
      display: block;
      height: 22px;
      width: 68px;
      position: absolute;
      margin-top: 8px;
      margin-left: 834px;
      border: none; }
	  
.link_step1 {
      display: block;
      background-image: url(../images/199.jpg);
      height: 22px;
      width: 123px;
      position: absolute;
      margin-top: 8px;
      margin-left: 691px;
      border: none; }
.link_step2 {
	  z-index: 9999; 
      display: block;
      height: 22px;
      width: 80px;
      position: absolute;
      margin-top: 8px;
      margin-left: 821px;
      border: none; }
	  
.link1_p2 {
      display: block;
      background-image: url(../images/199.jpg);
      height: 23px;
      width: 124px;
      position: absolute;
      margin-top: 6px;
      margin-left: 707px;
      border: none; }
.link2_p2 {
	  z-index: 9999; 
      display: block;
      height: 23px;
      width: 68px;
      position: absolute;
      margin-top: 6px;
      margin-left: 834px;
      border: none; }
	  
	
#content_pc .tip .btn {
      cursor: pointer; }
#content_pc .tip .content {
      display: none;
      background-image: url(../images/bg.jpg);
      padding: 30px 90px; }
#content_pc .tip .content ol > li {
      line-height: 1.5em;
      font-size: 13px;
      font-weight: normal;
      margin: 0;
      text-align: left;
      list-style-type: decimal; }
	  

#content_m .tip .content {
      display: none;
      background-image: url(../images/bg_m.jpg);
      padding: 30px 50px; }
#content_m .tip .content ol > li {
      line-height: 1.5em;
      font-size: 13px;
      font-weight: normal;
      margin: 0;
      text-align: left;
      list-style-type: decimal;
      color: #493832; }

.mcode{ z-index: 9999; position: absolute; font-size: 18pt; margin-top: -113px; margin-left: 238px; font-family: Arial,Helvetica, heiti tc, SimHei, 微軟正黑體,Microsoft JhengHei,serif; color:#000;}
.mtreename{ z-index: 9999; position: absolute; margin-top: -77px; margin-left: 329px; }
.mtxtBox{ color:#000; font-size: 18pt; border:1px solid #7f7e79;}


.mlink1 {
      display: block;
      background-image: url(../images/199_m.jpg);
      height: 32px;
      width: 181px;
      position: absolute;
      margin-top: 12px;
      margin-left: 341px;
      border: none; }
.mlink2 {
	  z-index: 9999; 
      display: block;
      height: 32px;
      width: 99px;
      position: absolute;
      margin-top: 12px;
      margin-left: 530px;
      border: none; }
	  
.mlink_step1 {
      display: block;
      background-image: url(../images/199_m.jpg);
      height: 32px;
      width: 181px;
      position: absolute;
      margin-top: 12px;
      margin-left: 312px;
      border: none; }
.mlink_step2 {
	  z-index: 9999; 
      display: block;
      height: 32px;
      width: 129px;
      position: absolute;
      margin-top: 12px;
      margin-left: 503px;
      border: none; }

.mlink1_p2 {
      display: block;
      background-image: url(../images/199_m.jpg);
      height: 32px;
      width: 181px;
      position: absolute;
      margin-top: 12px;
      margin-left: 340px;
      border: none; }
.mlink2_p2 {
	  z-index: 9999; 
      display: block;
      height: 32px;
      width: 99px;
      position: absolute;
      margin-top: 12px;
      margin-left: 529px;
      border: none; }